cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
252
Views
0
Helpful
2
Replies
Highlighted
Beginner

6509 dual SUP2T IOS upgrade - line card compatibility question

Hi,

 

I am looking into the process of upgrading a 6509 with two SUP2T to the latest IOS (15.5.1-SY1 the latest version). The 6509 has one WS-X6848-GE-TX and two WS-X6824-SFP line cards installed.

 

I couldn't find any info on compatibility issues, but then again, there weren't many articles on IOS support for these line cards.

Has anyone upgraded SUP2T cards and encountered issues with the installed line cards? I want to be extra safe as this switch is part of a collapsed core architecture that holds both local access switches and the server LANs.

 

Thanks!

 

Vlad

 

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Guru

 

For compatibility issues you should always check the release notes. 

 

According to them your hardware is supported with that IOS version - 

 

https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst6500/ios/15-5SY/release_notes/release_notes_15_5_SY.html

 

Jon

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Guru

 

For compatibility issues you should always check the release notes. 

 

According to them your hardware is supported with that IOS version - 

 

https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst6500/ios/15-5SY/release_notes/release_notes_15_5_SY.html

 

Jon

View solution in original post

Highlighted

You're right, the upgrade went through fine. I wanted a second opinnion before going forward.
Thanks!
Content for Community-Ad